Bug 1967926 - [ceph-ansible][upgrade]: switch-from-non-containerized-to-containerized-ceph-daemons.yml playbook fails with error fails with error 'has no attribute 'rgw_instances_host''
Summary: [ceph-ansible][upgrade]: switch-from-non-containerized-to-containerized-ceph-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.2z3
Assignee: Guillaume Abrioux
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-04 12:42 UTC by Madhavi Kasturi
Modified: 2021-09-27 18:26 UTC (History)
10 users (show)

Fixed In Version: ceph-ansible-4.0.61-1.el8cp, ceph-ansible-4.0.61-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-27 18:26:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6603 0 None open multisite: fix bug during switch2containers 2021-06-16 07:51:46 UTC
Red Hat Issue Tracker RHCEPH-1894 0 None None None 2021-09-27 15:20:08 UTC
Red Hat Product Errata RHBA-2021:3670 0 None None None 2021-09-27 18:26:41 UTC

Comment 5 Veera Raghava Reddy 2021-06-11 14:34:49 UTC
Hi Guillame,
I presumed it needs to be fixed in 4.x. If fixing in 5.0 then good.

Comment 16 errata-xmlrpc 2021-09-27 18:26:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Red Hat Ceph Storage 4.2 Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3670


Note You need to log in before you can comment on or make changes to this bug.